Bug 16594 - требуется лёгкое обновление модуля
: требуется лёгкое обновление модуля
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-dhcp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 16425
  Show dependency tree
 
Reported: 2008-08-07 14:54 by
Modified: 2008-08-22 15:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-07 14:54:35
надо:
1. надо убрать <title>
1. убрать все <h1> с названием модуля - это теперь не требуется, да и вообще
только портит внешний вид.
2. перенести css из html/styles в design/styles и поменять соотв. ссылки в
html-шаблоне.
3. подозреваю что card-index.css там не нужен
4. <script src="/fbi/selector.js"/> надо убрать, всё что нужно для работы
card-index добавляется автоматически.
------- Comment #1 From 2008-08-07 14:59:02 -------
5. надо заменить local:a, на обычный a
------- Comment #2 From 2008-08-07 14:59:49 -------
(In reply to comment #1)
> 5. надо заменить local:a, на обычный a
> 

ой , это не актуально для данного модуля.
------- Comment #3 From 2008-08-22 15:55:19 -------
0.2-alt1
заодно убрал template-*